/*======================================================================*\
|| #################################################################### ||
|| # Style Wapsite http://socmobi.org                                   ||
|| # ---------------------------------------------------------------- # ||
|| # Copyright ©2011-2012 socmobi.org Soluti, Inc. All Rights Reserved. ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # ---------------- Socmobi   IS NOT FREE SOFTWARE ---------------- # ||
|| # http://www.socmobi.org  |  Bản Quyền Design Pham Thanh Tung      # ||
|| #################################################################### ||
\*======================================================================*/
/* Style Kimsen.Wap.Sh */
body{background-color:#e3f0fe;color:#222;max-width:650px;min-width:240px;font-family:Tahoma,Geneva,sans-serif;font-size:12px;line-height:1.4;margin:2px auto}
img {max-width:90%; height:auto;}
.filelist_paging:before, .page:before {
    content: url(http://kimsen.wap.sh/ngon/mod.gif);
    padding-right: 2px;
}
.filelist_paging a, .page a {
    border: 1px solid #88beff;
    padding: 0 2px;
    margin: 1px;
}
a:link, a:visited, a:active {   color: #0000ff;   text-decoration: none;}
.form{font-size:small;margin:0;padding:0}
.hr{border:0;border-top:1px solid gray;margin:0}
.input{border:1px solid #3c73a7;border-radius: 3px;}
.p{margin-bottom:6px;margin-top:6px}
select{color:#000;height:25px;font-size:11px;vertical-align:middle;position:relative;padding:1px}textarea{border:1px solid#3c73a7;width:98%;margin:3px;font:12px Tahoma,Geneva,Sans-serif;border-radius: 3px;}
.ul{padding-left:20px;margin:0}
.bmenu{background-color:#bfc6cf;border:1px solid#FFF;margin:0;padding:2px 4px 4px}
.fmenu{background:#e3f0fe url(http://kimsen.wap.sh/img/tmn.gif) repeat-x bottom;border-bottom:1px solid#fff;color:#2d83da;margin:0;padding:5px 0 5px 4px}
.footer,.header{background:#0c97ce url(http://kimsen.wap.sh/images/header.gif) repeat-x top;border-bottom:1px solid#2d83da;color:#fff;border-top:1px solid#2d83da;margin:0;padding:3px 0 4px 4px}
.bmenu,.phdr{background:#0c97ce url(http://kimsen.wap.sh/images/bg.png)repeat-x top;border-bottom:1px solid#2d83da;color:#fff;border-top:1px solid#2d83da;margin:0;padding:3px 0 4px 4px}
.tung, .list1, .top {
    background-repeat:no-repeat;	
    background-position:1px center;
    padding-left:20px;
    background-color: #e7fbff;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 2px;
    border: 1px solid #0e8eea;
}
.ads {

	background-color: #FFCC66;

	border: thin dashed #FF6600;

	padding: 0.13em;

	margin-bottom: 0.19em;

}
.menu {
color : #646060;
background-color : #FFFFFF;
background-image : url(http://edryc.wapsite.me/master/css/bluestyle/menu.png);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 2px solid #82CAFA;
}
.hong {background:#0c97ce url(http://kimsen.wap.sh/stylesheet/bg.gif)repeat-x top;border-bottom:1px solid#2d83da;color:#fff;border-top:1px solid#2d83da;margin:0;padding:0px 0 4px 4px}
.rekl {
   padding: 4px;
   border: 1px solid #dfdfdf;
   background: #ffd url(http://3x39.jw.lt/adv.gif) repeat-x 50% top;
}
.rekl a {
   color: black;
}
.nav:after, .edryc18:after {
   display: block;
   height: 15px;
   background: url(http://3x39.jw.lt/lb.gif) left 0 no-repeat;
   text-align: right;
   content: url(http://3x39.jw.lt/rb.gif);
   margin: -10px -5px -5px;
}
.rekl:before {
   background: url(http://3x39.jw.lt/lt.gif) left 2px no-repeat;
   text-align: right;
   display: block;
   margin: -7px -7px -22px -5px;
   height: 28px;
   content: url(http://3x39.jw.lt/advt.png);
}

.xanh{background:url(http://v-mobile.wap.sh/images/title.gif) repeat-x top left #1b94d4;color:#fff;border-radius:7px;margin-bottom:3px;border-top:1px solid #cfcfcf;padding:11px;}
.do{background:url(http://v-mobile.wap.sh/images/razdel.gif) repeat-x top left #be2d2d;color:#fff;text-shadow:1px 1px #ae2d2d;margin-bottom:1px;border-radius:7px;border-top:1px solid #cfcfcf;padding:11px;}
.top2 {padding: 3px; background-color:  #009900; border: 1px solid #FFA54F; font-weight:bold; color:#ffffff;
margin:1px auto; } 
.itu, .khung { 
background-image : url(http://3x39.jw.lt/pat.gif); 
margin : 2px; 
padding : 2px; 
border : 1px solid #e7e7e7; 
.white {
margin: 1px auto;
padding: 1px;
background-color:#FFFFFF; 
text-decoration:none;
color:black;
font-family:arial, sans-serif;
} 
.white1 {background-color:#F3F3f3;border-bottom:2px solid   #009933;border-left:1px solid  #009933;border-right:1px solid  #009933;border-top:1px solid  #009933;margin:1px auto; padding:3px;}
.h {background-color:#191;background-image:url(http://kimsen.wap.sh/2.jpg);background-repeat:repeat-x;font-family:Arial;font-size:14px;font-weight:bold;color:#fff;padding:3px;border:1px outset #333;background-position:bottom;text-align:center;text-shadow: 1px 1px 2px #333;}
.thanhtung {background:url(http://kimsen.wap.sh/title.gif) repeat-x top left #1b94d4;color:#fff;border-radius:7px;margin-bottom:1px;border-top:0px solid #cfcfcf;padding:11px;}
.menu{background-color:#f5f5f5;border:1px solid#FFF;margin:0;padding:3px 4px 4px}
.logo{color:#FFF;float:left;font-weight:700;padding-top:3px}
.hong {background:#0c97ce url(http://kimsen.wap.sh/stylesheet/bg.gif)repeat-x top;border-bottom:1px solid#2d83da;color:#fff;border-top:1px solid#2d83da;margin:0;padding:0px 0 4px 4px}
.logo_img{background:url(http://kimsen.wap.sh/img/logo.png) no-repeat scroll left center transparent;display:block;float:left;height:31px;line-height:29px;padding-left:38px}
.tabl, .foot {   background-color:    #deedf5;   background-repeat: repeat-x;   background-position: 50% top;   margin-top: 1px;   margin-bottom: 1px;   padding: 5px;   border: 2px solid #5385b8;   -moz-border-radius: 6px;   -webkit-border-radius: 6px;   border-radius: 6px;}
.table{background-color:#F3F3f3;border-bottom:2px solid   #009933;border-left:2px solid  #009933;border-right:2px solid  #009933;border-top:1px solid  #009933;margin:1px auto; padding:3px;}
.logo {background-color : #ccf7ff;background-image : url(http://kimsen.wap.sh/images/header.gif);background-repeat : repeat-x;background-position : 50% top;margin-top : 1px;margin-bottom : 1px;padding : 2px;}
.daik {   padding-top : 2px;   background-color: #fff;   background-position : top;}
.head {   background-color: #aaffff;   background-image: url(http://kimsen.wap.sh/images/header.gif);   background-repeat: repeatx;   text-align: center;   border: 1px dashed#0000ff;   margin: 0;   padding: 0;}
#tab .active {background:#71BC00;}#tab .active a {color:#fff}
td {line-height:15px}#tab {padding:2px 5px 0 5px;border-bottom:5px solid#71BC00;font-size:12px}#tab a {color:#494949;font-weight:bold}#tab tr, #tab td{height:25px;padding-top:4px}#tab td {padding-left:5px;padding-right:5px;text-align:center}#tab .active {background:#71BC00;}#tab .active a {color:#fff}


/* End Style */
.cool, .menu, .list2 {	background-color:#F7F7F7;	border-bottom-color:#E0E0E0; padding : 4px; 	border-bottom-style:solid;	border-bottom-width:1px;	border-top-color:#FFFFFF;	border-top-style:solid;	border-top-width:1px;	padding-left:10px;	padding-right:10px;}

/* Blog Css */
/* Start XtBlog css YenHung.Xtgem.Com */
  
.xt_blog 
{ 
background: url("http://yenhung.xtgem.com/images/bg.gif") repeat-x top #fff; 
border: 1px solid #aaa; 
padding: 0px; 
max-width: 900px; 
margin: .3em auto;
}
.xt_blog a 
{
text-decoration:none;
font-weight:bold 
}
.xt_blog a:link 
{
color:#00a 
} 
.xt_blog a:visited 
{
color:#a0a 
} 
.xt_blog a:active , .xt_blog a:hover 
{
color:#0a0 
}
.xt_blog br 
{
line-height:1px 
}

/* XtBlog post list */

.xt_blog_title_link 
{

}
.xt_blog_title_link:before 
{
content:url(http://kimsen.wap.sh/sugia.gif);
padding-right:2px 
} 
.xt_blog_comments_number 
{
float:right;
color:#aaa
}
.xt_blog_comments_number:before 
{
content:url(http://yenhung.xtgem.com/images/block_edit.png) 
}
.xt_blog_title_content 
{
clear:both;
border-top:1px dotted #aca;
text_align:justify;
margin:4px 2px;
padding:2px
}
.xt_blog_title_content:after 
{
content:url(http://yenhung.xtgem.com/images/line.gif);
width:150px;
margin:-.7em auto 0 auto;
display:block
} 
.xt_blog_paging 
{
text-align:left;
padding:1px;
}
.xt_blog_paging:before 
{
content:url(http://kimsen.wap.sh/ngon/mod.gif);
padding-right:2px 
}

.xt_blog_paging a 
{
border: 1px solid #88beff;
    padding: 0 2px;
    margin: 1px;
}


/* XtBlog posts */

.xt_blog_title 
{
color:#0a0 
}
.xt_blog_title:after , .xt_blog_subtitle:after , .xt_blog_content:after 
{
content:url(http://yenhung.xtgem.com/images/line.gif);
width:150px;
margin:-.7em auto 0 auto;
display:block 
} 
.xt_blog_subtitle 
{
 margin:-1em 2em .0 2em;
color:#800
} 
.xt_blog_content 
{
border:1px solid #aca;
margin:0 .5em .25em .5em;
padding:.5em;
text-align:justify 
} 
.xt_blog_back_to_posts 
{ 
}
.xt_blog_back_to_posts:before , .xt_blog_back_to_posts:after 
{
content:url(http://yenhung.xtgem.com/images/list.png);
padding:0 .5em
} 
.xt_blog_comments 
{
border:1px solid #aca;
background:#efe;
margin:.25em .5em;
padding:.25em
} 
.xt_blog_comments_title {color:#800 } 
.xt_blog_comments_title:before , .xt_blog_comments_title:after 
{
content:url(http://yenhung.xtgem.com/images/list.png);
padding:0 .5em
} 
.xt_blog_comment 
{
border:1px solid #aca;
background:#e0f1e0;
padding:.25em;
margin-bottom:2px 
} 
.xt_blog_comment_date 
{
float:left;
color:#888 
} 
.xt_blog_comment_author  
{
float:right ;
color:#040
}
.xt_blog_comment_author:before 
{
content:url(http://yenhung.xtgem.com/images/contact.png)
}  
.xt_blog_comment_content 
{
clear:both;
border:1px solid #aca;
background:#f8fff8; 
padding:.25em;
text-align:justify;
display:block
}
.xt_blog_comment_content img 
{max-width:100%;}  

/* XtBlog comment form holder */

.xt_blog_write_a_comment 
{
border:1px solid #aca;
padding:.25em; 
}
.xt_blog_write_a_comment_title {color:#800 }

/* XtBlog comment form */

#xt_blog_comment_form 
{
border:1px solid #aca;
background:#efe;
padding:.25em; 
} 
.xt_blog_write_a_comment label 
{
display:block 
}
.xt_blog input , .xt_blog textarea {background: url("http://yenhung.xtgem.com/images/search_gradient.gif") repeat-x top #ffffff;}
.xt_blog_write_a_comment input[type="text"]
{
width:80% 
}   
.xt_blog_write_a_comment textarea 
{
width:90%;
height:3em;
margin-bottom:.25em
} 
.xt_blog_write_a_comment input[type="submit"] {background:#aba }
.xt_blog_write_a_comment input[type="submit"]:focus , .xt_blog_write_a_comment input[type="submit"]:hover {color:#f00 }

/* End XtBlog css */
/* End Css */